/*
 Theme Name:     Divi Child
 Theme URI:      http://www.moticak.cz/
 Description:    Resort Rybníček Theme
 Author:         moticak.cz
 Author URI:     http://www.moticak.cz/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

.post-meta {
display: none;
}

.mobile_nav.closed #mobile_menu, 
.mobile_nav.opened #mobile_menu {
    background-color: rgba(255,255,255, 0.90)
}

/* Hide the Divi Footer 
#main-footer {
display: none;
}*/

/* Hide gallery desciption */
/*.et_pb_gallery_title, .mfp-gallery .mfp-title { display: none; }*/

/* Top menu background */
#main-header {
    /*background: linear-gradient(180deg,rgba(255,255,255, 1.0) 5%,rgba(255,255,255, 0.4) 100%)!important;*/
	background: rgba(255,255,255, 0.0)!important;
}

#main-header.et-fixed-header {
    /*background: linear-gradient(180deg,rgba(255,255,255, 1.0) 5%,rgba(255,255,255, 0.4) 100%)!important;*/
	background: rgba(255,255,255, 0.9)!important;
}



/* Slider height 
.et_pb_slider, .et_pb_slider .et_pb_container {
height: 100vh !important;
}*/


/*
.flex-row-wrapper {
 display: flex;
 }
 */

/* Ikona a linka responzivní menu */
span.mobile_menu_bar:before { color: #3a5aa1 !important; }
.et_mobile_menu { border-top: 1px solid #3a5aa1; }


/* PATICKA 
html, body, #page-container { width: 100%; height: 100%;}
#et-main-area { min-height: 100%; display: flex; flex-direction: column; align-items: stretch;}
#main-content { flex-grow: 1;}
#main-content, #paticka { flex-shrink: 0; }
.et_pb_widget_area_left { padding-right: 30px; border-right: 0px !important;}
*/

/* Social Media Follow Icon Color 
.et_pb_social_media_follow li a.icon:before {
color: #FDE2CF!important;
}*/

/*------------------------------------*\
    MAPA
\*------------------------------------*/
.map-responsive{
    overflow:hidden;
    /*padding-bottom:56.25%;*/
    position:relative;
    height:400px;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/*------------------------------------*\
    GALERIE
\*------------------------------------*/

/** Desktop **/
@media (min-width: 981px){
.col-width .et_pb_gallery_item {
width: 25% !important; /*four columns*/
clear: none !important;
}
}
 
/** Tablet **/
@media (max-width: 980px){
.col-width .et_pb_gallery_item {
width: 25% !important; /*four columns*/
clear: none !important;
}
}
 
/** Small Tablet and Large Phone **/
@media (max-width: 767px){
.col-width .et_pb_gallery_item {
width: 33.33% !important; /*three columns*/
clear: none !important;
}
}
 
/** Phone **/
@media (max-width: 479px){
.col-width .et_pb_gallery_item {
width: 50% !important; /*two columns*/
clear: none !important;
}
}

/*------------------------------------*\
    TABULKY
\*------------------------------------*/

.tablepress {
/*	background: linear-gradient(90deg, #F6B1AE, #F8E1D0) !important;*/
	font-size: 18px !important;
	border: none !important;
/*	font-family: 'Lustria',Georgia,"Times New Roman",serif;*/
}
/*
.tablepress .row-1 th{
	background: none !important;
	color: #815453;
}

*/

.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px dotted #ddd !important;
}

.tablepress tbody tr.odd{
	background-color: #FEEFE3 !important;
}

.tablepress tbody tr.even{
	background-color: #FFFBF5 !important;
}
/*
.tablepress tbody tr.odd td{
	background: none !important;
	vertical-align: middle;
}

.tablepress tbody tr.even td{
	background: none !important;
	vertical-align: middle;
}

.tablepress tbody {
	color: #815453 !important;
	font-size: 18px;
}
*/
#tablepress-1 .column-3, #tablepress-2 .column-3 {text-align: right;}

#tablepress-1 h2, #tablepress-2 h2 {color: #3a5aa1 !important; padding: 0px; margin: 5px 0px 0px 0px;}
